Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 09:22:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">C'mon guys, please help and sort this. <div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">Order 9676721380 for 4 items was placed on 7 July.3 items delivered on 8 July. Struggling with your call center and your email support. Finally I was told yesterday that the 4th tem will be refunded as it was not shipped and the order status will be changed to delivered from under process. Still it is showing as processing and I am unable to initiate returns. As customer, I am quite dissatisfied with my shopping experience and your organizations complete lack of customer focus. </div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 13, 2021, 11:19 rohit singh &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">Order 967621380 is still showing as "processing"  </div>
<div dir="auto"><br></div>
<div dir="auto">Please change to delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">Also haven't received the refund for the 4th item that was not shipped as I was told by the call center yesterday. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jul 12, 2021, 09:54 rohit singh &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">CAN I PLEASE CANCEL THE ENTIRE ORDER?<div dir="auto"><br></div>
<div dir="auto">DONT HAVE TIME FOR THIS ON A DAILY BASIS. </div>
<div dir="auto"><br></div>
<div dir="auto">DELUVER TODAY OR CANCEL, AS I WAS TOLD BY YOUR CALL CENTER THAT THE 4TH ITEM WILL BE SHIPPED ON MONDAY. . </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jul 12, 2021, 09:52 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rohit,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2830081